html {
    height: 110%;
}

body{
	background: rgb(159,7,3);
	background: linear-gradient(180deg, rgba(159,7,3,1) 30%, rgba(226,33,28,1) 100%);
	
}

#social{
	width: 100%;
	padding-top: 10px;
	text-align: center;
}

#portada {
  border-radius: 5%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 800px;
  max-width: 90%;
  height: auto;
  box-shadow: 2px 5px 20px 10px rgba(107,10,3,0.5);
}

.fa {
  padding: 10px;
  font-size: 30px;
  width: 20px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;

 

}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}
